
/* .frontpage_news-block h2::before,
.frontpage_events-block h2::before,
.highlighted_areas-block h2::before
{
    background-image: var(--arta-st-one-heading-image);
    height: 60px;
    width: 54px;
} */

.frontpage .topper::after
{
    background-image: none;
}

.frontpage .topper
{
    padding-bottom: 2rem;
    margin-top: 1rem;
}

/* .frontpage .topper-copy
{
    border-left: 0.5rem solid var(--gt-md-gold);
    border-radius: 0.5rem;
    padding-top: 0rem;
    padding-bottom: 0rem;
} */

/* .frontpage .topper-copy p,
.frontpage .topper-copy-title
{
    border-top: none;
    border-left: none;
    padding-left: 0px;
} */

.frontpage .topper-copy p {
  padding-top: 1rem;
  border-top: 2px solid var(--gt-tech-gold);
  line-height: 1.6;
}

.frontpage .topper .rbtn
{
    margin-bottom: unset;
}

.frontpage .topper-image img
{
    object-fit: contain;
}

.topper-copy .text-top-image
{
    margin-bottom: 2rem;
}
